/* custom.css */

/* Home */
@media (max-width: 991px) {

.icon-linkedin-home.sppb-text-center {
	text-align: left;
}

#column-wrap-id-1582695263942 {
	padding: 0;
}

#sppb-addon-1641469384209 .sppb-icons-group-list li#icon-1641469384210 a {
	margin-left: 0 !important;
	font-size: 80px !important;
}

}

/* Footer */
#sp-footer .container-inner {
	padding: 0;
}

#sp-footer1 .copyright-footer {
	display: block;
	min-height: 77px;
	line-height: 77px;
	vertical-align: middle;
}

#sp-footer2 .icon-footer-linkedin {
	display: block;
	min-height: 77px;
	line-height: 77px;
	vertical-align: middle;	
	font-size: 26px;
}

@media (max-width: 600px) {

#sp-footer1 .copyright-footer,
#sp-footer2 .icon-footer-linkedin {
	min-height: 26px;
	line-height: 26px;
	padding: 10px;
}

}

@media (max-width: 480px) {

#sp-footer1 .copyright-footer,
#sp-footer2 .icon-footer-linkedin {
	min-height: 12px;
	line-height: 12px;
	padding: 10px;
}

}

/* Kontakt */
#sppb-addon-wrapper-1641549402842 {
	margin: -120px 0px 0px 0px !important;
}

#sppb-addon-1641549402842 {
	background-color: #ffffff;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	padding: 64px 64px 60px 64px;
}

.table-kontakt {
    width: 80%; 
    margin-left: 10%; 
    margin-right: 10%;
	margin-bottom: 35px;
}

.table-kontakt td {
	width: auto;
	padding: 0 20px 0 20px;
	vertical-align: top;
}

#sppb-addon-wrapper-1582696256524 {
	margin: 0px;
}

@media (max-width: 1259px) {
.table-kontakt {
    width: 100%; 
}
}

@media (max-width: 1023px) {
.table-kontakt td {
	display: block;
	width: 100%;
}

.table-kontakt h4 {
	margin-bottom: 0;
}

}





